Subject: Re: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Aug 2008 17:25:35 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 30 Aug 2008 06:55:15 -0700
> 
> Bravo! Gagne. That was it - setting w32-get-true-file-attributes to t shows
> Everyone everywhere. Thanks for tracking this down. Sorry I didn't have a more
> recent build; it would have saved a bug report and your debugging time.

No sweat: tracking this down made me realize that the Emacs 22.3
pretest has the same problem with local/remote drive detection, so I
fixed it in time for 22.3.

(Emacs 22.x does not display true file owner and group on local files,
but it still works harder to get file attributes such as the number of
hard links and ``inode'' value.)